### Name: meeboQuality
### Title: Diagnostics plots designed for MEEBO set controls
### Aliases: meeboQuality
### Keywords: dynamic

### ** Examples

datadir <- system.file("Meebo", package="arrayQuality")
if (interactive())
{
MA <- meeboQuality(fnames="RDI108_n.gpr",path=datadir,SpikeTypeFile="StanfordDCV1.7complete.txt",cy5col="CY5.ng._MjDC_V1.7",cy3col="CY3.ng._MjDC_V1.7",diagnosticPlot=TRUE,
DOPING=TRUE, MeeboSetQC=TRUE, namecol="Name", resdir="MeeboQC", DEBUG=TRUE)
}



